<?php



if(isset($_POST['country_id']))

{

	$country_id = $_POST['country_id'];

	

	include 'dropdown.php';

	

	$obj = new Dropdown();

	

	$rows = $obj->fetchState($country_id);



	echo json_encode($rows);	

}



?>